//
//  ContentView.swift
//  jason
//
//  Created by Jason on 2024/1/16.
//

import SwiftUI
import SwiftData

struct HomeView: View {
    var body: some View {
        ScrollView {
            ZStack(alignment: .leading) {
                UserCardComponent()
            }
        }
        .background(Color.orange)
    }
}

#Preview {
    HomeView()
}
